<?PHP include("./../".$SYSD."/check-install.inc.php");

//$installchecktimeT='1513112998';	// **************************TEST
//$installchecktimeT='1';		// **************************TEST
//$sumInstall='3';			// **************************TEST

$installcheckFalse=$sumInstall;
$installdataR0=$sumProjects;
$installcheckAll=$installdataR0 - $installcheckFalse;

if($installchecktimeT == ""){
$installdataF=1;
$installdataR1="updates-data-index.php";
$installdataR2=$sData09;
$installdataR3="";
$installdataR7=100;
$installdataR8=$resultInfo02;
$installdataR9="badgeF";
}else{

if($installcheckFalse > 0){
$installdataF=1;
$installdataR1="updates-data-index.php";
$installdataR2=$sData09;
$installdataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$installchecktimeD."</div>";
$installdataR7=$installcheckAll / $installdataR0 * 100;
$installdataR7=number_format($installdataR7, 2, '.', '.');
$installdataR8=$installcheckAll." / ".$installdataR0;
//$installdataR8="100%";
$installdataR9="badgeF";
}else{
$installdataF=0;
$installdataR1="updates-data-index.php";
$installdataR2=$sData09;
$installdataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$installchecktimeD."</div>";
$installdataR7=100 - ($installcheckFalse / $installdataR0 * 100);
$installdataR7=number_format($installdataR7, 0, '.', '.');
//$installdataR8=$installdataR7."%";
$installdataR8=$installcheckAll." / ".$installdataR0;
$installdataR9="badgeT";
}
}

if($installchecktimeT == ""){
$installdataR5=1;
$installdataW=0;
}else{
$installdataR4=$installchecktimeT + $timeUx;
if($installdataR4 > $timestamp){$installdataR5=1;$installdataW=0;}else{$installdataR5=0;$installdataW=1;}
}

if($installdataR5 == "0"){
$installdataR6="<div class='badge badgeD'>".$resultOld."</div>";
}else{
$installdataR6="";
}

echo "
<tr class='pointer menu-out2' onclick=\"window.location.href='$installdataR1';\">
<td class='txtVM'>".$installdataR2.": ".$installdataR3." ".$installdataR6."</td>
<td class='txtVM'>
<div class='progress pg-dash'>
<span class='progress-bar $installdataR9 pg-animate' style='width:".$installdataR7."%'>
<span class='pg-text'>".$installdataR8."</span>
</span>
</div>
</td>
<td class='txtVM txtC blendBadge'><span class='badge $installdataR9 margin-t3-'>".$installdataR7."%</span></td>
</tr>
";
?>
